* {
  font-family: 'Quicksand', sans-serif;
  font-size: 20px;
  color: #222;
}
html,
body {
  margin: 0;
  height: 100vh;
  text-align: center;
}
.header {
  background-image: url(./img/hero3.jpg);
  background-repeat: no-repeat;
  background-position: 50% 20%;
  background-attachment: scroll;
  background-size: cover;
  height: 40vh;
  margin: 0;
  padding-top: 60vh;
}
.heading {
  color: #ffffff;
  display: block;
  font-family: 'Caveat', cursive;
  font-size: 5em;
  font-weight: normal;
  text-shadow: 0 0 10px #000;
}
.heading-subtext {
  color: #fff;
  display: block;
  font-family: 'Caveat', cursive;
  font-size: 0.6em;
}
.fixed-button {
  background: rgba(0, 0, 0, 0.6);
  font-size: 2em;
  border-radius: 0.5em;
  bottom: 1em;
  color: rgb(255, 255, 255);
  font-weight: bold;
  padding: 0.5em;
  position: fixed;
  right: 1em;
  text-decoration: none;
  z-index: 9999;
}
.fixed-button::after {
  content: '\25BE';
  display: block;
  font-size: 28px;
  line-height: 0;
  margin-bottom: 6px;
  margin-top: 10px;
  text-align: center;
}
.fixed-button:active,
.fixed-button:hover {
  background: rgba(20, 20, 20, 0.9);
}
.section {
  margin: 0 auto;
  max-width: 800px;
  padding: 1em 2.4em;
}
.sub-heading {
  font-family: 'Caveat', cursive;
  font-size: 3em;
  margin-top: 2em;
}
.details {
  margin: 0 auto 8em;
}
.details-heading {
  font-weight: bold;
  text-transform: uppercase;
}
.fas {
  font-size: 3em;
  opacity: 0.8;
}
.resort-image {
  width: 100%;
}
.note {
  text-decoration: underline;
  color:rgb(216, 21, 21)
}

@media only screen and (max-width: 600px) {
  .heading {
    font-size: 4em;
  }
}
